<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.websvcapi">
<module_version install_time="1236023704138" last="true" origin="installer" specification_version="1.5.21">
<file crc="1702320721" name="config/Modules/org-netbeans-modules-websvc-websvcapi.xml"/>
<file crc="2343749731" name="modules/org-netbeans-modules-websvc-websvcapi.jar"/>
</module_version>
</module>
